import httpRequest from '@/utils/axios'

// 左侧实验数据
export function getExperimentData() {
  return httpRequest.get('/api/lab/v1/experiment/index/index')
}

// 用户
export function getMembersList() {
  return httpRequest.get('/api/lab/v1/experiment/index/members')
}

// 事件
export function getEventList(params: { member_id: string; page?: number; 'per-page'?: number }) {
  return httpRequest.get('/api/lab/v1/experiment/index/events', { params })
}
